import React from 'react';
import DateTimePickerProvider from './Providers/DateTimePickerProvider';
import GlobalDateTimePickerModal from './GlobalDateTimePickerModal';
export default function GlobalDateTimePicker({ mode, theme, calendar, initialDate, translation, persianNumber, ...props }) {
    return (React.createElement(DateTimePickerProvider, { mode: mode, theme: theme, calendar: calendar, initialDate: initialDate, translation: translation, persianNumber: persianNumber },
        React.createElement(GlobalDateTimePickerModal, { ...props })));
}
//# sourceMappingURL=GlobalDateTimePicker.js.map