const DateTimePickerThemes = {
    Primary: {
        Arrow: '#3b3b3b',
        DayText: '#232323',
        HeaderDay: '#90E0EF',
        HeaderYear: '#90E0EF',
        SelectedDay: '#0077B6',
        WeekDayText: '#a9a9a9',
        YearItemText: '#232323',
        TodayDayText: '#0077B6',
        ButtonRipple: '#2323231A',
        SelectedDayText: '#ffffff',
        SelectDayRipple: '#0077B6',
        HeaderBackground: '#0077B6',
        ContentBackground: '#ffffff',
        HeaderSelectedMode: '#ffffff',
        SelectedYearItemText: '#0077B6',
        TimeSeparator: '#63ade1',
        TimeInputForeground: '#0077B6',
        TimeInputBackground: '#63c2ff',
        TimeInputFocusForeground: '#ffffff',
        TimeInputFocusBackground: '#3b9fec',
        SelectedClockForeground: '#ffffff',
        ClockForeground: '#3b3b3b',
        ClockBackground: '#e7f5ff',
        ClockPointer: '#0077B6',
    },
    Danger: {
        Arrow: '#3b3b3b',
        DayText: '#232323',
        HeaderDay: '#eb7f8e',
        HeaderYear: '#eb7f8e',
        SelectedDay: '#C71F37',
        WeekDayText: '#a9a9a9',
        YearItemText: '#232323',
        TodayDayText: '#C71F37',
        ButtonRipple: '#2323231A',
        SelectedDayText: '#ffffff',
        SelectDayRipple: '#C71F37',
        HeaderBackground: '#C71F37',
        ContentBackground: '#ffffff',
        HeaderSelectedMode: '#ffffff',
        SelectedYearItemText: '#C71F37',
        TimeSeparator: '#ffe7e7',
        TimeInputForeground: '#C71F37',
        TimeInputBackground: '#ff8c8c',
        TimeInputFocusForeground: '#3b3b3b',
        TimeInputFocusBackground: '#ffe7e7',
        SelectedClockForeground: '#ffffff',
        ClockForeground: '#3b3b3b',
        ClockBackground: '#ffe7e7',
        ClockPointer: '#C71F37',
    },
    MFCP: {
        Arrow: '#3b3b3b',
        DayText: '#232323',
        HeaderDay: '#ffc4c9',
        HeaderYear: '#ffc4c9',
        SelectedDay: '#ff4d5b',
        WeekDayText: '#a9a9a9',
        YearItemText: '#232323',
        TodayDayText: '#ff4d5b',
        ButtonRipple: '#2323231A',
        SelectedDayText: '#ffffff',
        SelectDayRipple: '#ff4d5b',
        HeaderBackground: '#ff4d5b',
        ContentBackground: '#ffffff',
        HeaderSelectedMode: '#ffffff',
        SelectedYearItemText: '#ff4d5b',
        TimeSeparator: '#ffb5b7',
        TimeInputForeground: '#ff4d5b',
        TimeInputBackground: '#ffb5b7',
        TimeInputFocusForeground: '#3b3b3b',
        TimeInputFocusBackground: '#ffe7e7',
        SelectedClockForeground: '#ffffff',
        ClockForeground: '#3b3b3b',
        ClockBackground: '#ffe7e7',
        ClockPointer: '#ff4d5b',
    },
};
export default DateTimePickerThemes;
//# sourceMappingURL=Themes.js.map